local fn = _gn(0x359A8EA1FB8D6F0F)
--- SET_VEHICLE_DOORS_LOCKED_FOR_PLAYER
-- @param vehicle :
-- @param player :
-- @param toggle :
function Global.SetVehicleDoorsLockedForPlayer(vehicle, player, toggle)
	return _in2(fn, vehicle, player, toggle)
end
